RubyGems Navigation menu

mspire-sequest 0.2.7

reads .SRF, .SQT and supports conversions

Gemfile
          gem 'mspire-sequest', '~> 0.2.7'
  
  
  
  
  
  
  

install
          gem install mspire-sequest
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,573

For this version 769

Required Ruby Version: None

Links:

Versions:

  1. 0.2.7 - December 18, 2012 (61.5 KB)
  2. 0.2.6 - July 25, 2012 (61.5 KB)
  3. 0.2.5 - March 20, 2012 (61.5 KB)